locked
Visual C# 2010 .NET 3.5 RRS feed

  • Question

  • Is it possible to develop a project in C# 2010 but compile it to .NET 3.5? I don't want my users to have to install .NET Framework 4
    http://www.kksnetwork.co.cc
    Saturday, September 4, 2010 7:17 PM

Answers

  • Yes. On the properties Application tab, there is a combobox for Target Framework. Just select .NET 3.5 from this list.

    Hope this helps.


    www.insteptech.com ; msmvps.com/blogs/deborahk
    We are volunteers and ask only that if we are able to help you, that you mark our reply as your answer. THANKS!
    Saturday, September 4, 2010 8:49 PM